
@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(ecfac1e7-8f29-4cb1-a316-9e91761b0319.otf) format('truetype');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(6a609c50-9311-44a5-a44b-b288dbe13064.otf) format('truetype');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(e2ba011c-c3dc-4829-a15c-5c589812f49c.otf) format('truetype');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(48bed57f-fb92-4027-a51b-5c12bfb5a190.otf) format('truetype');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(4098c9de-b49f-459f-b411-89a2b2e60eaf.otf) format('truetype');
}

@font-face {
    font-family: 'Myriad Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(568c08bc-f779-4cc3-93f0-52724006fc6e.otf) format('truetype');
}